<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">

<title><?php
	if ( is_single() ) { single_post_title(); } 
	elseif ( is_page() ) { bloginfo('name'); single_post_title(' - '); } 
	elseif ( is_category() ) { print trim(get_category_parents($cat, '', ' ')); pageGetPageNo(); }
	elseif ( is_search() ) { bloginfo('name'); print ' - ' . wp_specialchars($s); pageGetPageNo(); } 
	else { bloginfo('name'); pageGetPageNo(); }
?></title>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> - RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

</head>

<body>

<div id="wraper">

<div id="header">

	<div id="header-menu">
		<li><a href="<?php bloginfo('url'); ?>/">Главная</a></li>
		<?php
			$custom_page_links = wp_list_pages('sort_column=menu_order&depth=1&title_li=&echo=0');

			$custom_page_links = str_replace("<a href", " | <a href", $custom_page_links);

			print $custom_page_links;
		?>
	</div>

	<div id="header-text">
		<a href="<?php bloginfo('url'); ?>/"><?php bloginfo('name'); ?></a><br />
		<div id="header-desc"><?php bloginfo('description'); ?></div>
	</div>

</div>
